# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

libro=Libros
editorial=Editorial
prestamo=Prestamo
localizacion=Localizacion
tipo=Tipo
socio=Socio
retirada=Retirada
pedido=Pedido
lineapedido=Linea de pedido

insertar=Insertar
modificar=Modificar
eliminar=Eliminar

archivo=Archivo
tipos=Tipos
salir=Salir
importar=Importar
cambiaridioma=Cambiar de idioma
personalizacion=Personalizaci\u00f3n
cambiarcolor=Cambiar de color
cambiarlogo=Cambiar de logo
ponerimagendefondo=Poner imagen de fondo
importarpreferencias=Importar preferencias
cambiarnombre=Cambiar de nombre
guardarprferencias=Guardar preferencias

espanyol=Espa\u00f1ol
ingles=Ingl\u00e9s
frances=Franc\u00e9s
aleman=Alem\u00e1n
italiano=Italiano
ruso=Ruso
polaco=Polaco

exportar=Exportar
actualizar=Actualizar contenido
modo_dia=Modo d\u00eda
modo_noche=Modo de noche
preferencias_importacion_exito=Las preferencias han sido importadas con \u00e9xito
preferencias_importacion_no_exito=Las preferencias no han sido importadas con \u00e9xito
archivo_guardar_preferencias=Seleccione un archivo para guardar las preferencias
elige_archivo_preferencias=Elige un archivo de preferencias
Archivos_JPEG=Archivos JPEG
Archivos_PNG=Archivos PNG
Archivos_JPG=Archivos JPG
Elige_una_imagen=Elige una imagen
Archivos_XML=Archivos XML
pantallacompleta=Pantalla completa
salirdepantallacompleta=Salir de la pantalla completa
ponerenpantallacompleta=Poner en pantalla completa
modo_fondo_imagen=Modo de fondo im\u00e1gen
modo_fondo_color=Modo de fondo color
Dialogo_titulo_cambiar_nombre=Cambiar de nombre al t\u00edtulo de la aplicaci\u00f3n
Contenido_cambiar_nombre=Pon otro nombre para la aplicaci\u00f3n
Cabecera_cambiar_nombre=Cambio de nombre de la aplicaci\u00f3n
titulo_confimacion_eliminar=Confirmaci\u00f3n de eliminar
cabecera_eliminar= Radera poster
usuario= anv\ufffdndare
Nombre_autor= f\ufffdrfattarens namn
Telefono_autor= Telefono del autor
Fecha_autor= F\ufffdrfattarens f\ufffddelsedatum
Paginaweb_autor= F\ufffdrfattarens webbsida
facebook_autor= F\ufffdrfattarens Facebook
twitter_autor= F\ufffdrfattarens Twitter
instagram_autor= F\ufffdrfattarens Instagram
Eliminar= Radera den valda posten
Eliminar_todos_los_elementos= Radera alla valda poster
facebook= G\ufffd till facebooksidan
twitter= G\ufffd till twitter-sidan
instagram= G\ufffd till instagram sidan
pagina_web= G\ufffd till webbsidan
ISBN= ISBN
Limpiar= Rensa s\ufffdkning
autor= f\ufffdrfattare
exporta_esta_pantalla= Exportera dessa data
iniciar_sesion= Initiera session
cerrar_sesion= St\ufffdng session
elige_una_imagen= V\ufffdlj en bild
Archivos= Filer
elige_preferencias= V\ufffdlj en preferensfil
pregunta_eliminar= Vill du ta bort?
preferencias_exito= Inst\ufffdllningar importerade framg\ufffdngsrikt
preferencias_no_exito= Inst\ufffdllningar importeras inte framg\ufffdngsrikt
preferencias_guardadas_exito= Inst\ufffdllningar sparade framg\ufffdngsrikt
insertado_autor_correcto= Det har lagts in korrekt
insertado_autor_no_correcto= Inte korrekt
exportar_autor= Spara csv-fil f\ufffdr b\ufffdckerna
confirmacion_exportacion_autor= Bekr\ufffdftelse exportacion
actualizacion_autor_correcto= F\ufffdrfattaren har uppdaterats korrekt
actualizacion_autor_no_correcto= F\ufffdrfattaren har inte uppdaterats korrekt
guardar_preferencias= V\ufffdlj en fil f\ufffdr att spara inst\ufffdllningar
label_pagina_web= Webbplats
titulo= Titel p\ufffd boken
Editorial= Redaktionell
Autor= F\ufffdrfattare
prestado= l\ufffdnat
tipo_de_libro= Typ av bok
estado= Bokstatus
cantidad= m\ufffdngd b\ufffdcker
paginas= Sidor som boken har
logueado_correcto= Anv\ufffdndaren har loggat in
logueado_incorrecto= Felaktigt anv\ufffdndarnamn eller l\ufffdsenord.
Contenido= Inneh\ufffdll
Nombre_editorial= Namnet p\ufffd utgivaren
Telefono_editorial= Telefon till utgivaren
CIF= CIF
Direccion= Adress
Localidad= Lokalitet
nombre_usuario= Anv\ufffdndarnamn
DNI= DNI
recordar_cuenta= Kom ih\ufffdg i det h\ufffdr kontot
Entrar= Logga in p\ufffd det h\ufffdr kontot
Salir= Avsluta den h\ufffdr sk\ufffdrmen
Buen_estado= Bra skick
Estropeado= Bortsk\ufffdmd
Inutilizable= Oanv\ufffdndbar
paginas_rotas= Trasiga sidor
no_se_ha_podido_prestar= Kunde inte l\ufffdna ut. det \ufffdr redan l\ufffdnat
Anyadir_libro= L\ufffdgg till en bok
Nombre_de_la_localizacion= Namn p\ufffd platsen
Nombre_tipo= Typnamn
Descripcion_tipo= Typbeskrivning
Nombre_articulo_linea= Artikelns namn
Cantidad_producto= Produktkvantitet
Precio_del_producto= Produktpris
Fecha_realizacion_pedido= Best\ufffdllningsdatum
Fecha_entrega_pedido= Leveransdatum f\ufffdr best\ufffdllningen
anyadir_linea= L\ufffdgg till rad
cerrar_pantalla= St\ufffdng sk\ufffdrmen
Fecha_libro_entregado= Datum d\ufffd boken levererades
Fecha_libro_devolucion= Datum d\ufffd boken returnerades
Esta_devuelto= Boken returneras
fecha_devuelto_libro= Datum d\ufffd boken returnerades
Fecha_retirada_carnet= Datum d\ufffd kortet tas ut
Fecha_devolucion_carnet= Datum d\ufffd kortet returneras
nombre_socio= Anv\ufffdndarnamn
dni= DNI f\ufffdr anv\ufffdndaren
fecha_nacimiento= Anv\ufffdndarens f\ufffddelsedatum
direccion= adress
localidad= Anv\ufffdndarplats
libros_en_seguimiento= B\ufffdcker som anv\ufffdndaren f\ufffdljer
mostrar_contrasenya= Visa l\ufffdsenord
ocultar_contrasenya= D\ufffdlj l\ufffdsenord
catalan= katalansk
euskera= baskiska
gallego= galiciska
sueco= svenska
Titulo=Biblioteca


copiadeseguridad = Utf\u00f6r s\u00e4kerhetskopiering
tituloConfirmacion = Bekr\u00e4ftelsedialog
cabeceraConfirmacion = En bekr\u00e4ftelsedialog
tituloNotificacion = Bokens titel
tituloLibro = Boken
abrirArchivo = \u00f6ppen fil
carpeta = mapp
dialogoDeEleccion = Valfri dialog
cuadroDeDialogo = En dialogruta
eligeUnaOpcion = V\u00e4lj en bok fr\u00e5n rullgardinsmenyn
seleccionDeColor = F\u00e4rgval
fondoDeLaAplicacion = Applikationsbakgrund
eligeUnColor = V\u00e4lj en f\u00e4rg f\u00f6r applikationens bakgrund
cambiarTitulo = Byt namn p\u00e5 programtitel
ponerOtroNombre = S\u00e4tt ett annat namn p\u00e5 applikationen
tituloExcepcion = Felmeddelande
excepcion = Information om felet
mensajeCompletoExcepcion = Den fullst\u00e4ndiga informationen om detta fel \u00e4r:
copiaSeguridad = S\u00e4kerhetskopia
completada = \ avslutad.